unsplit(1)

NAME
unsplit - Unsplit images

SYNOPSIS
unsplit [options] inImage0 inImage1 ...

DESCRIPTION
Join separate image stacks into a single interleaved image volume

OPTIONS

  Global Toolkit Options (these are shared by all CMTK tools)

--help
    Write list of basic command line options to standard output.

--help-all
    Write complete list of basic and advanced command line options to standard output.

--wiki
    Write list of command line options to standard output in MediaWiki markup.

--man
    Write man page source in 'nroff' markup to standard output.

--version
    Write toolkit version to standard output.

--echo
    Write the current command line to standard output.

--verbose-level <integer>
    Set verbosity level.

--verbose, -v
    Increment verbosity level by 1 (deprecated; supported for backward compatibility).

--threads <integer>
    Set maximum number of parallel threads (for POSIX threads and OpenMP).

--output <string>, -o <string>
    Path for output image. [Default: NONE]

  Stacking Options

--stacking
    Define slice axis for stacking. Supported values: "axial", "sagittal", "coronal", "interleave-x", "interleave-y", "interleave-z", where the default is "axial", or use one of the following:

    --axial, -a
        Interleaved axial images [This is the default]

    --sagittal, -s
        Interleaved sagittal images

    --coronal, -c
        Interleaved coronal images

    --interleave-x, -x
        Interleaved along x axis

    --interleave-y, -y
        Interleaved along y axis

    --interleave-z, -z
        Interleaved along z axis [This is the default]

--spacing <double>
    If non-zero, force slice spacing in the output image to given value. This is required when stacking single-slice images. [Default: 0]

AUTHORS
Torsten Rohlfing, with contributions from Michael P. Hasak, Greg Jefferis, Calvin R. Maurer, Daniel B. Russakoff, and Yaroslav Halchenko

LICENSE
http://www.fsf.org/licensing/licenses/gpl.html

BUGS
Report bugs at http://nitrc.org/projects/cmtk/

ACKNOWLEDGMENTS
CMTK is developed with support from the NIAAA under Grant AA021697, National Consortium on Alcohol and Neurodevelopment in Adolescence (N-CANDA): Data Integration Component. From April 2009 through September 2011, CMTK development and maintenance was supported by the NIBIB under Grant EB008381.